title: Künstler*innen & Projekte

tabs:
  general:
    label: General
    columns:
      - width: 2/3
        sections:
          content:
            type: fields
            fields:
              start_date:
                label: Start Date
                type: date
                width: 1/2
                required: true
                translate: false
              end_date:
                label: End Date
                type: date
                width: 1/2
                translate: false
      - width: 1/3
        sections:
          content_right:
            type: fields
            fields:
              files:
                label: files
                type: files

  work:
    label: Projekt
    fields:
      layout:
        label: Layout
        type: layout
        layouts:
          - "1/1"
          - "1/2, 1/2"
        fieldsets:
          - image
          - image_gallery
          - embed
          - audio
          - twitch
          - video
          - texts
        settings: fields/block_settings
